### Method

# RB RhythmDBEntry get_double

#### Declaration [src]

    double
    rhythmdb_entry_get_double (
      RhythmDBEntry* entry,
      RhythmDBPropType propid
    )

#### Description [src]

Returns the value of a double-precision floating point property of `value`.

#### Parameters

`propid`

  Type: `RhythmDBPropType`

  The property to return.

#### Return value

Type: `double`

Property value.